Bug 117153 - Installer won't work graphical mode nvidia geforce 4 420 go 16mb toshiba satellite
Installer won't work graphical mode nvidia geforce 4 420 go 16mb toshiba sate...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-02-29 11:06 EST by Nicholas Smith
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:05:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Smith 2004-02-29 11:06:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031019 Epiphany/1.0.6

Description of problem:
When starting the installation FC2 test 1, it will not load the
installer, prompts to reboot system.  Works find in text-only mode
though.  In graphical mode the installation program dies before
displaying anything.

System is a Toshiba Satellite pentium 4 with Nvidia GeForce 4 420 Go 16m


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Buy a toshiba satellite nvidia 
2.  Insert disk 1
3.  Power on, press enter.
    

Additional info:
Comment 1 Jeremy Katz 2004-03-02 22:37:09 EST
Does the X config work for post-install?  Can you grab /tmp/X.log from
when it fails during the install?
Comment 2 Jeremy Katz 2004-09-22 15:05:32 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.